Why there is no asterisk18-1.8.15.0-39_centos5.src.rpm

why there is no asterisk18-1.8.15.0-39_centos5.src.rpm in http://yum.freepbxdistro.org/pbx/1.815.210.58/i386/RPMS/digium/asterisk/1.8.15.0/,i want build a module that not contained in freepbx(appkonference),but no src rpm i can’t rebuild it

coulud you add http://sourceforge.net/projects/appkonference/ to rpm

We will not be adding third party modules to the distro.

You can download the source and build your module with make.

We simply don’t have the resources to put this in. If you want to build an RPM and offer to maintain it we could put it in the contributed modules section with the teams approval.

i download the 1.8.15.0 from digium and make it ,also make the appkonference,but when load it says
[2012-08-22 13:18:18] WARNING[9807]: loader.c:783 inspect_module: Module ‘app_konference.so’ was not compiled with the same compile-time options as this version of Asterisk.
[2012-08-22 13:18:18] WARNING[9807]: loader.c:784 inspect_module: Module ‘app_konference.so’ will not be initialized as it may cause instability.
[2012-08-22 13:18:18] WARNING[9807]: loader.c:867 load_resource: Module ‘app_konference.so’ could not be loaded.

The command is not ‘make appkonference’ it’s just make. However it looks like this package does not work with Asterisk 1.8.

Why do you need this? It seems the new Asterisk conference app does all this and more. They both break paging.

yes i make the asterisk and app_konference separatelly,and the all seems ok,but when i load app_konference it report err.I wrote a program base it.

could you give me AST_BUILDOPT_SUM

got it 95089850e3c922fa176f9bd274fd8109